Commit 8dc050d3 authored by David Foucher's avatar David Foucher
Browse files

Fix upgrade lib requirement for security vulnerability

parent 332936a2
Pipeline #2256 passed with stage
in 1 minute and 19 seconds
behave==1.2.6
lxml==4.2.4
phpserialize==1.3
PyYAML==3.13
requests==2.19.1
PyYAML==5.1
requests==2.20.0
roll==0.9.1
ujson==1.35
unidecode==1.0.22
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment